@import 'hover.css';
* {
	margin: 0;
	outline:0;
	padding:0
}
img {
	border:0;
}
body {
	margin:0;
	padding:0;
	font-family: Tahoma, Geneva, sans-serif;
	direction: rtl;
}
h1, h2, h3, h4, h5, h6, ul, li, p {
	outline:0;
}
.clear {
	clear:both;
}
p {
	margin: 0 0 12px;
	color: #464646;
	font-size: 16px;
	line-height: 23px;
	direction: rtl;
}
p a {
	text-decoration:none;
}
a {
	text-decoration:none;
	color: #464646;
}
a:hover {
	text-decoration:underline;
}
h1 {
	float:left;
	margin:5px 0 0 0;
}
header {
	margin:auto;
	width:948px;
	padding:0;
}
h2 {
	font-size: 21px;
	padding: 0 0 10px 0;
	margin: 0 0 15px 0;
	line-height: 21px;
	font-weight: normal;
	border-bottom: 1px solid #BBA368;
	width: 100%;
	color: #97000a;
}
ul, ol, li {
	list-style:none;
	margin:0;
	padding:0
}
/*---------------header---------------------*/
header h1 {
	background:url(../images/logo.jpg) center right no-repeat;
	width:331px;
	height:136px;
	float:right; width: 195px;
}
header h1 a {
	display:block;
	text-indent:-99999px;
	cursor:pointer;
	height:100%;
	width:100%;
}
.grid_1 {
	float: right;
	margin: 0 0 0 25px;
	width: 500px;
}
.grid_2 {
	float: left;
}
.title {
	font-size: 27px;
	float: right;
	color: #bba368;
	margin: 86px 40px 0 0;
}
.grid_1 ul {
	float: right;
	width: auto;
	list-style: none;
	padding: 0;
	margin: 2px 0 0 0;
}
.grid_1 ul li {
	float: left;
}
.grid_1 ul li a {
	float: right;
	color: #bba368;
	font-size: 12px;
	border-right: 1px solid #ccba8e;
	padding: 0 20px 0 0;
	margin: 0 20px 0 0;
	direction: rtl;
}
.grid_1 ul li a.last {
	border: 0;
}
.social_box {
	float: left;
	width: 100%;
	height: 30px;
	background: #e8e2d2;
	margin: 9px 0 0 0;
}
.sub_social_box {
	margin: auto;
	width: 948px;
}
.sub_social_box ul {
	float: right;
	width: auto;
	list-style: none;
	padding: 0;
}
.sub_social_box ul li {
	float: right;
	margin: 0 0px 0 10px;
}
.sub_social_box ul li a {
	float: left;
}
.home.active {
	background: url(../images/home.png) top no-repeat #bba367;
}
.home {
	background: url(../images/home.png) bottom no-repeat;
	width: 16px;
	height: 15px;
	margin: 0px 0 0 0;
	padding: 8px 10px;
}
.phone {
	background: url(../images/phone.png) bottom no-repeat;
	width: 13px;
	height: 15px;
	margin: 8px 0 0 0;
}
.phone:hover, .phone.active {
	background-position:top;
}
.social_media {
	/* background: url(../images/social.png) top no-repeat; */
    background: url(../images/social_01.png) bottom no-repeat;
	width: 17px;
	height: 15px;
	margin: 8px 0 0 0;
}
.social_media:hover, .social_media.active {
	background-position:top;
}
.qustion {
	background: url(../images/question.png) bottom no-repeat;
	width: 17px;
	height: 15px;
	margin: 8px 0 0 0;
}
.qustion:hover, .qustion.active {
	background:url(../images/question.png) top no-repeat;
}
.small_a {
	background: url(../images/small_a.png) bottom no-repeat;
	width: 14px;
	height: 11px;
	margin: 11px 0 0 0;
}
.small_a.active, .small_a:hover {
	background-position:top;
}
.cap_a {
	background: url(../images/cap_a.png) bottom no-repeat;
	width: 24px;
	height: 15px;
	margin: 9px 0 0 0;
}
.cap_a:hover, .cap_a.active {
	background-position:top;
}
.social_box .Right_Side{float: left!important;}
.Right_Side {
	float: right!important;
	width: 335px!important;
}
.arbi_title {
	float: left;
	margin: 8px 8px 0 0;
	height:20px;
}
.reesMr {
	margin: 0 0px 0 10px!important;
}
.rss {
	background: url(../images/rss.png) bottom no-repeat;
	width: 19px;
	height: 18px;
	margin: 6px 0 0 0;
}
.rss:hover {
	background-position:top;
}
.youtube {
	background: url(../images/youtube.png) bottom no-repeat;
	width: 19px;
	height: 18px;
	margin: 6px 0 0 0;
}
.youtube:hover {
	background-position:top;
}
.sub_social_box ul input {
	border: 0;
	width: 135px;
	padding: 0 5px 0 0px;
	float: left;
	height: 22px;
	background: #fff;
	color: #8d8d8d;
	font-size: 13px;
	cursor: pointer;
	margin: 4px 0 0 0;
	font-family: Tahoma, Geneva, sans-serif;
}
.search_btn a {
	float: right;
	background: url(../images/search_btn.png) no-repeat;
	width: 30px;
	margin: 4px 0 0 0;
	height: 22px;
}
.banner img {
	width: 100%;
	margin: auto;
}
.banner {
	margin: auto;
	width: auto;
	height: auto;
}
/*------------------Top Menu--------------------*/
.nav {
	float: left;
	background: url(../images/nav_bg_new.jpg) no-repeat;
	width: 1000px;
	height: 40px;
	margin: -40px 0 0 0;
	z-index: 999!important;
	position: absolute;
}
.ddsmoothmenu {
	position: relative;
	float: left;
	width: 100%;
}
.ddsmoothmenu ul {
	z-index: 100;
	list-style-type: none;
	float: left;
	width: 100%;
	list-style: none;
	padding: 0;
}
.ddsmoothmenu ul li {
	float: right;
	position: relative;
}
.ddsmoothmenu ul li a {
	float: right;
	color: #000;
	font-size: 14px;
	font-family: 'open_sansregular';
	height: 29px;
	background: url(../images/nav_border_new.jpg) right no-repeat;
	padding: 11px 18px 0 17px;
}
.ddsmoothmenu ul li a:hover {
	text-decoration:none;
}
.ddsmoothmenu ul li ul {
	position: absolute;
	display: none;
	visibility: hidden;
	width: 200px;
	background: #dfc87c;
	top: 40px;
	right:0;
}
.ddsmoothmenu ul li:hover ul {
	display:block;
	visibility:visible
}
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	background: none!important;
	width: 100%;
}
.ddsmoothmenu ul li ul li a, .ddsmoothmenu ul li ul li a.print, .ddsmoothmenu ul li ul li a.media, .ddsmoothmenu ul li ul li a.int, .ddsmoothmenu ul li ul li ul li a {
	display: block;
	float: none;
	padding: 0px 0 0px 0px;
	color: #000!important;
	font-size: 14px;
	font-family: 'open_sansregular';
	border-bottom: 1px solid #bda662;
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-indent: 10px;
}
.ddsmoothmenu ul li ul li a:hover {
	background:#bda662
}
.downarrowclass {
	position: absolute;
	display: none!important;
}
 @-moz-document url-prefix() {
 .ddsmoothmenu ul li a {
 padding: /*11px 5px 0 6px*/ 11px 18px 0 17px;
}
}
/*-------------------middle part--------------------------*/	
.main_box_content {
	margin: 20px auto 0px auto; background:#fff;
	width: 1000px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	height: auto;
	padding: 0 0 25px 0;
}
.content {
	margin: auto;
	width: 950px;
	padding: 30px 0 0 0;
}
.content-left {
	width: 212px;
	height: auto;
	float: right;
	margin-left: 0px;
}
.content-right {
	width: 688px;
	margin: 0 0px 0 0px;
	float: left;
}
.content-left-box {
	width: 210px;
	height: auto;
	border: 1px solid #cdcdcd;
	margin-bottom: 17px;
	position: relative;
	display: inline-block;
}
.content-left-box-txt-menu {
	position: absolute;
	bottom: 0;
	z-index: 100;
	width: 210px;
	height: 38px;
	background-color: rgba(255, 255, 255, 0.60);
}
.content-left-box-txt-menu-left {
	width: 164px;
	height: auto;
	float: right;
	/*font-family: 'open_sanssemibold';*/
	font-size: 14px;
	color: #000000;
	padding: 10px 13px 0 0px;
	text-shadow: 1px 1px #FFF;
}
.content-left-box-txt-menu-left a {
	text-decoration: none;
	color: #000;
	font-weight: bold; font-size:12px
}
.content-left-box-txt-menu-right {
	width: 33px;
	height: auto;
	float: left;
}
.content-left-box-round-corner {
	width: 212px;
	height: auto;
	margin-bottom: 17px;
	float: left;
}
.prayer-timing-title-div {
	width: 192px;
	height: 30px;
	float: right;
	background-attachment: scroll;
	background-image: url(../images/prayer-timings-title-image.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #c3ad7b;
	font-size: 16px;
	padding: 7px 20px 0 0px;
}
.prayer-timing-div {
	width: 192px;
	height: 22px;
	float: left;
	background-attachment: scroll;
	background-image: url(../images/prayer-timings-image.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #000000;
	font-size: 14px;
	padding: 5px 20px 3px 0px;
	border-bottom: 1px solid #fff;
}
.prayer-timing-div span {
	float: left;
	margin-left: 20px;
}
.poll_box_left {
	float: left;
	width: 212px;
	border: 1px solid #cecece;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
}
.poll_title {
	float: left;
	width: 196px;
	background: url(../images/poll_bg.jpg) repeat-x;
	height: 37px;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	color: #c3ad7b;
	font-size: 17px;
	padding: 0 16px 0 0px;
	line-height: 37px;
}
.poll_title img {
	float: left;
	margin: 5px 0px 0 10px;
}
.poll_box_left p {
	font-size: 15px;
	float: right;
	margin: 10px 16px 0 0px;
	color: #000;
	line-height: 18px;
	width: 190px;
	text-align:right
}
.chk_box {
	float: right;
	width: 182px;
	margin: 10px 10px 0 0px;
}
input[type=radio].css-checkbox {
	display: none;
}
input {
	border: 1px solid #CEBA69;
	background: #fff;
	margin-left: 3px;
}
input[type=radio].css-checkbox + label.css-label {
	padding-right: 20px;
	height: 14px;
	display: inline-block;
	line-height: 14px;
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 13px;
	vertical-align: middle;
	cursor: pointer;
	margin-bottom: px;
	width: 150px;
	color: #000;
}
input[type=radio].css-checkbox:checked + label.css-label {
	background-position: right -15px;
}
label.css-label {
	background: url(../images/chkbox.png) no-repeat;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
label {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.percentdage_box {
	float: left;
	width: 190px;
	margin: 0 0 7px 0;
}
.box_01 {
	float: right;
	width: 153px;
	border: 1px solid #e0d8c3;
	height: 12px;
}
.box_right_02 {
	color: #000;
	font-size: 10px;
	margin: 0 0 0 5px;
	float: right;
}
.gold_box1 {
	width: 133px;
	height: 12px;
	background: #e0d8c3;
	float: right;
}
.gold_box2 {
	width: 3px;
	height: 12px;
	background: #e0d8c3;
	float: right;
}
.gold_box3 {
	width: 9px;
	height: 12px;
	background: #e0d8c3;
	float: left;
}
.left_vote_box {
	float: left;
	width: 212px;
	height: 32px;
	background: url(../images/vote_bg.png) no-repeat;
}
.left_vote_box p {
	float: right;
	width: 120px;
	margin-top: 7px;
}
.vote_btn {
	float: right;
	background: url(../images/vote_btn.jpg) no-repeat;
	width: 74px;
	height: 32px;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
	line-height: 32px;
	color: #000;
}
.previous_poll a {
	float: right;
	color: #937a42;
	font-size: 13px;
	margin: 15px 16px 15px 0px;
	font-family: Tahoma, Geneva, sans-serif;
	direction: rtl;
}
.right_banner {
	float: left;
	width: 100%;
}
.caption_right_banner {
	float: left;
	width: 100%;
	height: 37px;
	position: absolute;
	bottom: 33px;
	background-color: rgba(0, 0, 0, 0.7);
	background: rgba(0, 0, 0, 0.7);
}
.caption_right_banner h2 {
	float: right;
	color: #baa367;
	font-size: 19px;
	font-family: 'open_sanssemibold';
	line-height: 37px;
	margin: 0 20px 0 0px;
	width:auto;
	border:none;
	direction: rtl;
}
.more_btn a {
	float: left;
	color: #d91a04;
	font-size: 14px;
	font-family: 'open_sanssemibold';
	background: url(../images/read_more.png) left no-repeat;
	padding: 0 0px 0 30px;
	margin: 7px 0 0 20px;
	height: 22px;
}
.caption_right_banner h2 strong {
	color: #fff;
}
.widge_box {
	float: left;
	width: 100%;
	margin: 25px 0;
}
.widge_box ul {
	float: left;
	width: 100%;
	padding: 0;
	list-style: none;
}
.widge_box ul li {
	float: right;
	width: 166px;
	margin: 0 8px 0 0px;
}
.widge_box ul li img {
	float: right;
	border: 1px solid #c0a874;
	margin: 0 0 10px 0;
}
.fist_tham {
	margin: 0!important;
}
.widge_box ul li a {
	float: right;
	color: #c0a874;
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	background: url(../images/book_arow.png) right top no-repeat;
	padding: 7px 28px 0 0px;
	width: 138px;
	direction: ltr;
}
.widge_archive_title {
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
	color: #baa367;
	font-size: 18px;
	border-bottom: 1px solid #baa367;
	padding: 0 0 10px 0;
}
.banner_2 {
    max-width: 100%;
    margin: 0px 0 0 0; display:inline-block; vertical-align:top;
}
.banner_2 img{max-width:100%;}
.widge_archive_title a {
	float: left;
	color: #bf1202;
	font-size: 14px;
	padding: 0 0 0 12px;
	background: url(../images/news_archive.png) left no-repeat;
}
.video_gallery {
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
}
.left_vidoe {
	float:left;
	width:270px;
}
.left_vidoe p {
	float: right;
	width: 270px;
	color: #c3ac79;
	font-size: 16px;
	direction: rtl;
	text-align: right!important;
}
.left_more_btn {
	color:#a10008!important;
	background:none!important;
	padding:10px 0 0 0!important;
	font-size:13px!important;
}
.vedio_link {
	float:left;
	margin:40px 0 0 8px;
}
.vedio_link:hover {
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}
.vedio_link2 {
	margin:40px 0 0 76px;
}
.partner_box {
	margin:33px auto 30px auto; background:#fff;
	width: 1000px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	height: 164px;
}
.footer {
	width: 100%;
	height: 217px;
	float: left;
	    background: url(../images/footer_bg.jpg) center no-repeat;
    background-size: cover;
}
.footer-address {
	width: 100%;
	height: 159px;
	float: left;
}
.footer-menu {
	width: 100%;
	height: 28px;
	float: left;
	background-color: #2b2b2b;
}
.footer-copyright {
	width: 100%;
	height: 30px;
	float: left;
}
.footer-div {
	width: 950px;
	height: auto;
	margin: 0 auto;
	padding: 0 25px 0 25px;
}
.footer-address-left {
	float: right;
	width: 250px;
}
.footer-address-middle {
	float: right;
	width: 285px;
}
.footer-address-middle ul {
	list-style: none;
	margin: 52px 0 0 0;
	padding: 0px;
}
.footer-address-middle ul li {
	font-size: 14px;
	color: #2b2b2b;
	padding-left: 30px;
	margin: 8px 0 8px 0;
}
/*.telephone-background {
    background-attachment: scroll;
    background-image: url(../images/phone-ico.png);
    background-repeat: no-repeat;
    background-position: left top;
}*/
.footer-address-middle ul li a {
	color: #2b2b2b;
	text-decoration: none;
}
.footer-address-right p {
	font-size: 12px;
	color: #2b2b2b;
	line-height: 14px;
}
.footer-address-right {
	float: right;
	width: 434px;
	margin-top: 52px;
	border-right: 1px solid #b6994b;
	padding-right: 15px;
}
.menu {
	/*font-family: 'open_sansregular';*/
	font-size: 12px;
	color: #e6dba1;
	padding-top: 7px;
	direction: rtl;
	font-family: Tahoma, Geneva, sans-serif;
}
.menu a {
	color: #e6dba1;
	text-decoration: none;
}
.menu span {
	padding: 0 18px 0 18px;
	font-family: 'open_sansregular';
}
.copyright {
	/*font-family: 'open_sansregular';*/
	font-size: 11px;
	color: #2b2b2b;
	padding-top: 9px;
}
.brad_cram {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.brad_cram ul {
	float: right;
	list-style: none;
	padding: 0;
	margin: 0 0 0 0px;
}
.brad_cram ul li {
	float: right;
}
.brad_cram ul li a {
	float: right;
	color: #baa367;
	font-size: 12px;
	background: url(../images/brad_cram.jpg) left no-repeat;
	padding: 0 0px 0 10px;
	margin: 0 0px 0 10px;
	line-height: 20px;
}
.brad_cram ul li a.active {
	color: #9f000b;
	background: none;
}
/*------------login area--------------------*/
.login_area {
	float:right;
	width:655px;
}
.login_heading {
	background:url(../images/login-title-image.png) center no-repeat;
	width:100%;
	float:right;
	line-height:53px;
	text-indent:40px;
	font-size:18px;
	color:#fff;
	font-family: 'open_sanssemibold';
	padding:0;
	margin:0;
	border:none
}
.login_form {
	float:left;
	width:595px;
	background:url(../images/login-box-image.png) center bottom no-repeat;
	padding:40px 30px 25px;
}
.login_form label {
	font-size:16px;
	font-family: 'open_sansregular';
	width:150px;
	line-height:30px;
	float:left
}
.form_div {
	float:left;
	width:100%;
	margin-bottom:15px;
}
.login_form input[type="text"], .login_form input[type="password"] {
	line-height:30px; height:30px;
	width:72%;
	text-indent:10px;
}
.login_form a {
	font-size:12px;
	text-decoration:underline;
	margin-left:2px;
}
.button_login_form, a.button_login_form {
	text-decoration:none;
	cursor:pointer;
	margin:0 0px 0 15px;
	border:none;
	float:right;
	background:url(../images/button_login.png) top center no-repeat;
	width:139px;
	height:40px;
	font-family: 'open_sanssemibold';
	font-size:14px;
	text-align:center;
	line-height:38px;
	color:#000
}
/*-----------------visitor-----------------------*/
.Visiting_box {
	float: left;
	width: 100%;
}
.Visiting_box ul {
	float: right;
	list-style: none;
	padding: 0;
	margin: 0 0 0px 0;
}
.last_ul {
	margin-bottom:15px!important
}
.Visiting_box ul li {
	float: right;
	width: 293px;
	border: 1px solid #c3ad7b;
	-webkit-border-radius: 7px;
	-webkit-border-radius: 7px;
	margin: 0 30px 32px 0px;
}
.Visiting_box.prayer_masters ul li { width: 325px; text-align:center;}
.fist_tham {
	margin: 0!important;
}
.Visiting_box ul li a {
	color: #bfa773;
	font-size: 18px;
	line-height: 45px;
	display: block;
	font-size: 16px;
}
.Visiting_box ul li img {
	float: left;max-width:100%;
	border-bottom: 3px solid #c7b284;
	margin: 0 0 11px 0;
	border-radius: 6px 6px 0px 0px;
}
.Visiting_box ul li span img {
	float: right;
	border: 0;
	margin: 0 20px 10px 20px;
}
/*----------page--------------*/

.newsMarque {
	width: 100%;
	height: 24px;
	margin: 5px 0 20px 0px;
	padding:8px 0;
	font-weight: bold;
	font-size: 13px;
	background:#CAA016;
	border-radius:7px;
	float:left;
}
.outer {
	margin:0px;
	border-radius:7px;
	width:100%;
	background:#fff;
	float:left;
	padding:3px 0;
}
.marquee-with-options {
	overflow: hidden;
}
.acloginbttn, input.acloginbttn {
	background: url("../images/buttons.png") no-repeat -174px -46px;
	border: 0;
	height: 41px;
	padding: 0px 0;
	width: 121px;
	color: #000000;
	font-weight: bold;
	cursor: pointer;
	line-height: 0;
	margin:0;
	font-size:13px;
	margin-left:25px!important
}
.special_dev {
	border: 1px solid #CCCCCC;
	clear: both;
	float: left;
	padding: 20px 10px;
	width: 665px;
    margin-right: 3px;
	background: #F7F8FA;
	margin-top: 10px;
}

.special_div {
    border: 1px solid #CCCCCC;
    clear: both;
    float: left;
    padding:0px 0px;
    margin-left: 3px;
    background: #F7F8FA;
    margin-top: 10px;
}
.white_bg {
	background: #FFFFFF;
}
#dataTable, #dataTable1, #dataTable2, #dataTable3 {
	width:100%;
	margin:0 auto;
	text-align:center
}
#dataTable3 textarea {
	width: 465px;
	resize: none;
	border: 1px solid #CEBA69;
	height: 70px;
	margin-top:5px;
}
.input_label_td {
	text-align:left
}
.input_label_td_arab {
	text-align:right
}
.add_more {
	color: #BC8545;
	float:left
}
.add_more_arb {
	float:right;
	color: #BC8545;
}
.input_row01 {
	float:left;
	width:100%;
	padding-top:15px;
}
.captcha_div {
	text-align:center
}
.div_verify {
	text-align:center;
}
.input_label_div_verify {
	/* float: left; */
    /* width: 300px; */
    text-align: left;
    margin-bottom: 20px;
    display: inline-block;
    vertical-align: top;
}
.input_label_div_arb_verify {
	/* float: left; */
    /* width: 300px; */
    text-align: left;
    margin-bottom: 20px;
    display: inline-block;
    vertical-align: top;
}
.img_right {
	text-align: justify;
	padding: 5px;
	margin: 5px;
	float: right;
}
.download_flash {
	line-height: 50px;
}
.download_flash img {
	margin-right:5px;
}
/*------------------------religious-programs--------------------------------*/
.whatsapp-div {
    width: 911px;
    height: 50px;
    float: right;
    margin: 37px 0 27px 0;
    background-attachment: scroll;
    background-image: url(../images/whatsapp-background-image.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    padding: 100px 39px 0 0px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
    color: #000;
    direction: rtl;
}
.whatsapp-div > div{float:right}
.textbox-label {
	width: 500px;
	height: 32px;
	float: left;
	padding-top: 6px;
}
.textbox-label_whatsapp {
	margin-top: -47px;
	margin-left: 95px;
}
.whatsapp-txtbox{
    width: 300px;
    height: 33px;
    float: right;
    font-size: 14px;
    background: #fff;
    line-height: 18px;
    color: #bfa773;
    padding-right: 10px;
    font-family: Tahoma, Geneva, sans-serif;
    border: 1px solid !important;
}
.whatsapp-txtbox001 {
	width: 200px;
	height: 33px;
	float: left;
	font-size: 13.5px;
	line-height: 18px;
	color: #bfa773;
	padding-left: 10px;
	font-family: 'open_sansregular';
	border: 1px solid !important;
	background: #fff;
}
.whatsapp-btn {
	float: right;
	background: url(../images/whatsapp-btn.png) no-repeat;
	width: 49px;
	height: 33px;
	border: 0px !important;
	margin: 1px 4px 0 0;
}
/*-----------------Prayer Timings-----------------------*/
.content-middle-box-round-corner {
	background: url(../images/bgprayer.jpg) bottom left no-repeat;
	width: 100%;
	height: auto;
	margin-bottom: 17px;
	float: left;
}
.prayer-timing-title-div-page {
	width: 97.1%;
	height: 30px;
	float: left;
	background-attachment: scroll;
	background-image: url(../images/prayer-timings-title-image-page.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #c3ad7b;
	font-size: 16px;
	padding: 7px 20px 0 0px;
}
.prayer-timing-div-page {
	width: 97.1%;
	height: 22px;
	float: left;
	background-color: rgba(252, 232, 151, .5);
	color: #000000;
	font-size: 14px;
	padding:10px 20px 10px 0;
	border-bottom: 1px solid #fff !important;
	transition: all 300ms;
	-webkit-transition: all 300ms;
}
.prayer-timing-div-page.odd {
	background-color: rgba(223, 197, 90, .5);
	border: none;
}
.odd {
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: 0;
	border-bottom: 0;
}
.prayer-timing-div-page span {
	float: left;
	margin-left: 20px;
}
.prayer-timing-div-page span.time-title {
	float: none;
	margin: 0;
}
/*----------------------Register------------------------------*/
.reg_form {
	float: left;
	width: 100%;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 12px;
}
.input_row_special {
	float: left;
	padding: 5px 0;
	width: 100%;
	text-align:left
}
.yellow {
	color: #BA9F14;
}
.input_label_div_arb {
	float: right;
	direction: rtl;
	text-align: right;
	font-family: tahoma;
	width: 180px;
}
.input_label_div_arb span {
	text-align: right;
	direction: rtl;
}
.input_row {
	clear: both;
	float: left;
	padding: 10px;
	width: 663px;
	margin-left: 3px;
}
.input_row_dob {
	clear: both;
	float: left;
	padding: 10px;
	width: 663px;
	border-top:none!important;
	margin-right: 0px;
	position: relative;
}
.reg_form .border_bottom {
	border-bottom: 1px solid #ccc;
	text-align:center
}
.reg_form .border_bottom > span{margin-left:0!important}
.even {
	background-color: #F7F8FA;
	border:1px solid #ccc;
}
.page_item_single_cv .even{border:none}
.odd {
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: 0;
	border-bottom: 0;
}
.input_label_div {
	float: left;
	width: 210px;
	text-align:left;
	direction:ltr
}

.input_div {
	float: left;
	width: 250px;
}
.iwidth {
	float: left;
	width: 242px;
}
.input_row .input_cls {
	border: 1px solid #CEBA69;
	float: left;
	width: 240px;
	resize: none;
}
.input_row input.hasDatepicker{margin-left:3px;}
.input_row textarea {
    margin-left: 3px;
	border: 1px solid #CEBA69; direction:ltr
}
.other_info textarea{width:99%;}
.input_row input {
	direction: ltr;
	margin-left: 0px; padding:1px 0;
}
.input_row select, table select  {
    border: 1px solid #CEBA69;
    direction: ltr;
    margin-left: 3px;
}
table span, table td{font-weight:normal}
.txtCode {
	float: left;
    
    direction: ltr !important;
}
.city_code_selct {
	width:40px;
	margin-right: 5px;
	border: 1px solid #CEBA69;
	height:18px;
}
.contCode{text-align:left}
.Mosque_Manners_left {
	float:left;
	text-align:left
}
.Mosque_Manners_left a, .Mosque_Manners_right a {
	color: #CEBA69;
}
input.country_code_selct{width: 32px;}
select.country_code_selct{
    width: 39px;
    margin-right: 4px;
    margin-left: 0;
}
.country_code_selct {
	
	border: 1px solid #CEBA69;
	direction: ltr;
}
.input_row .input_cls_city {
	width:146px;
}
a#change-image {
	color: #7a0c03 !important;
	font-size: 13px;
	font-weight: bold;
}
.captcha {
	padding-top: 4px;
	float: left;
	width: 260px;
}
#submitRegistration, #submitTour {
	margin-top:15px;
	font-size:13px;
}
.input_label_div img {
	border: 0;
	float: left;
	margin-top: 10px;
	clear: both;
}
.input_label_div_arb img {
	border: 0;
	float: right;
	margin-top: 5px;
}
#rela {
	display:none
}
.c_btn {
	width: 75px;
	background: #E8EDE9;
	font-size: 11px;
	padding: 1px 0;
	direction: ltr;
}
.border_top {
	border-top:none!important
}
/*-------------contact form--------------------*/
.contact_address {
	border: 1px solid #c7a317;
	float:right;
	width:47%;
	border-top:0px solid #c7a317;
}
.contact_address.contact_address_right {
	float:left
}
.contact_address li {
	border-top:1px solid #c7a317;
	width:100%;
	float:left;
}
.contact_address li label {
	padding:10px;
	border-right:1px solid #c7a317;
	float:left;
	width:55%;
}
.contact_address li strong {
	padding:10px;
	float:right;
}
.contact_address li.po_box_li strong {
	padding-top:30px;
}
.contact_address li.po_box_li label {
	min-height:80px;
}
.contact_address li a {
	color: #BC8545;
}
.captcha_img {
	background:#CCC;
	outline:none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	border: solid 2px #D7D9E5;
	border-radius: 3px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.margin_top {
	margin-top:25px;
	display:inline-block;
	width:100%;
}
.frm_div {
	float: left;
	padding-bottom: 10px;
	width: 100%;
	border: 0px #ccc solid;
	border-top: 0px;
	color: #000;
	margin-top: 15px;
}
.frm_head {
	background: url(../images/frm_bg.png) right no-repeat;
	height: 33px;
	width: 100%;
}
.frm_title {
	clear: both;
	width: calc(100% - 15px);
	float: left;
	font-size: 16px;
	color: #000;
	padding: 5px 15px 0px 0px;
	text-align: right;
}
.frm_middle {
	background: url(../images/frm_bg_middle.png) repeat-y;
	background-size:100% auto;
	width: 100%;
	padding:20px 0%;
	float:left
}
.frm_middle a {
	color: #BC8545;
}
.frm_middle .clear a {
	color: #BC8545;
	vertical-align: top;
	line-height: 33px;
}
.frm_middle a strong {
	vertical-align:top;
	margin-right:5px;
}
.frm_bottom {
	background: url(../images/frm_bg_bottom.png) repeat-y;
	width: 100%;
	background-size:100% auto;
	height: 13px;
	float:left
}
#enq_frm {
	padding:0 15px;
}
.margin_left15 {
	margin-right:15px;
}
.general_body_content {
	color: #464646;
	/* font-family: 'open_sansregular';*/
    font-size: 16px;
	line-height: 23px;
	text-align: justify;
}
.f_title {
	float: right;
	width: 125px;
	padding: 2px 2px 2px 0px;
}
.f_input {
	float: right;
	width: 485px;
	padding: 2px;
	padding-bottom: 8px;
}
.f_input input {
    float: left;
    width: 98%;
    height: 30px;
    margin-right: 0px;
}
.f_input textarea {
    float: left;
    border: 1px solid #CEBA69;
    width: 98%;
    margin-left: 3px;
}
.contact_captcha {
	padding-top: 6px;
	direction: ltr;
	width: auto;
	float: right;
	text-align: center;
	margin-right: 125px;
}
.contact_captcha_text {
	float: right;
	width: 273px;
	margin-left: 10px;
}
#enq_frm .acloginbttn {
	font-size:13px;
	margin-top:5px;
}
.map_link {
	width: 315px;
	margin-left:20px;
	float: left;
}
.cboxElement_a {
	line-height:25px;
	display:inline-block;
	vertical-align:top;
	margin-top:10px;
	color: #BC8545;
}
.cboxElement_a:hover {
	color:#000;
}
.cboxElement_a img {
	float:left;
	margin-right:5px;
}
.input_label_div.flash_link {
	float: right;
	width: 253px;
	margin-right: 20px;
	margin-top:10px;
}
.map_location {
	border: 1px solid #ccc;
	float:left;
	width:645px;
	padding:15px 20px;
	margin-top:15px;
}
.map_location ul {
	width:49%;
	float:left;
}
.map_location ul.right_ul {
	float:right
}
.map_location ul li {
	float:left;
	width:100%;
	margin-bottom:5px;
}
.map_location ul li strong {
	float:left;
	font-size:16px;
	min-width:100px;
	line-height:26px;
}
.map_location ul li label {
	background-color: #f8ecc2;
	padding:5px 5px;
	float:left;
	width:205px;
}
/*---------------------news area-----------------------*/
div.news_story {
    width: 94%;
    padding: 20px;
    border: 1px solid #E5E5E5;
    margin-bottom: 20px;
    display: inline-block;
    vertical-align: top;
}
div.news_story div.date {
	font-weight: bold;
	color: #040404;
	margin-bottom: 5px;
	direction: rtl;
    text-align: right;
}
div.news_story h3 {
	font-size: 16px;
	direction: rtl;
    text-align: right;
	font-weight: bold;
	color: #9C751A;
	margin-bottom: 6px;
}
div.news_story h3 a {
	text-decoration: none;
	color: #97000a;
}
div.news_story p {
	color:#000;
	/*font-size:14px;
	line-height:20px;*/
}
div.news_story img {
	float: right;
	vertical-align: middle;
	display: inline-block;
	border: solid 3px #D8DDE3;
	border-radius: 3px;
	margin-left: 10px;
}
.content_inside_image {
	float: right;
	margin: 0 0 15px 15px;
	background-color: #D0D2DE;
	border: 1px solid #CCCCCC;
	padding: 3px;
}
.news_date {
	color:#BC8545;
	font-weight:bold;
	float:left;
	width:100%;
}
a.gold-link {
	color: #BC8545 !important;
}
.poll_archive .left_vote_box {
	padding-bottom:10px;
}
.pollElemWrap {
	min-height: 356px;
	background: #F7F8FA;
	border: 1px solid #E5E5E5;
	width: 674px;
	padding: 13px 0px 13px 13px;
	margin-top: 13px;
}
.poll_archive {
	float:left;
	margin-left:23px;
}
.poll_archive.poll_archive_first {
	margin-left:0px;
}
.border_line {
	width:100%;
	background:#ccc;
	float:left;
	margin:23px 0;
	height:1px;
}
#news_controller {
	width:100%;
	float:left;
	text-align:center;
}
#news_controller span.previous_inactive {
	margin: 0;
	width: 80px;
	height: 27px;
	padding: 0px 0px 0px 0px;
	background-color: #e6dba1;
	color: #464646;
	border: 1px solid #E5E5E5;
	text-align: center;
}
#news_controller span {
	display:inline-block;
	vertical-align:top;
	margin: 0;
	width: 27px;
	height: 27px;
	padding-top: 0px;
	text-align: center;
	background-color: #e6dba1;
	color: #464646;
	border: 1px solid #E5E5E5;
	line-height: 27px;
	font-size:14px;
}
#news_controller span a {
	text-decoration: none;
	color: #000000;
	font-size:14px;
}
#news_controller span.next_active, #news_controller span.previous_active {
	margin: 0;
	width: 95px;
	height: 27px;
	padding-top: 0px;
	background: -moz-linear-gradient(top, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(150, 0, 10, 1)), color-stop(100%, rgba(100, 2, 4, 1)));
	background: -webkit-linear-gradient(top, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
	background: -o-linear-gradient(top, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
	background: -ms-linear-gradient(top, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
	background: linear-gradient(to bottom, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96000a', endColorstr='#640204', GradientType=0 );
	border: 1px solid #640204;
	height: 27px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 80px;
	color: #e6dba1;
}
#news_controller span.previous_active a, #news_controller span.current a {
	color:#e6dba1
}
#news_controller span.current {
	display: inline-block;
	margin: 0 auto;
	width: 27px;
	height: 27px;
	padding-top: 0px;
	line-height: 27px;
	background: rgba(150, 0, 10, 1);
	background: -moz-linear-gradient(top, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(150, 0, 10, 1)), color-stop(100%, rgba(100, 2, 4, 1)));
	background: -webkit-linear-gradient(top, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
	background: -o-linear-gradient(top, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
	background: -ms-linear-gradient(top, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
	background: linear-gradient(to bottom, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96000a', endColorstr='#640204', GradientType=0 );
	border: 1px solid #640204;
	text-align: center;
	font-size: 16px;
	font-family: 'open_sanssemibold';
	color: #e6dba1;
}
/*------------------------------------*/
.btnsCont {
	text-align:center;
}
.btnsCont .register_box1 {
	background: url("../images/Tour_Operator_Registration_button.png") no-repeat !important;
	border: 0;
	width: 196px;
	color: #000000;
	display:inline-block;
	vertical-align:top;
	line-height: 15px;
}
.btnsCont .register_box1 a {
	color:#e6dba1;
	font-size:12px;
	display:block;
	padding: 7px 12px 0px 12px;
	height: 38px;
}
.left_register_box1_span {
	float:left;
	text-align:left
}
.right_register_box1_span {
	float:right;
	text-align:right
}
.btnsCont .register_box1.login_box1 a {
	line-height:26px;
}
.btnsCont .register_box1 a:hover {
	text-decoration:none;
	color:#fff
}
input[type="checkbox"], input[type="radio"] {
	vertical-align:middle;
	display:inline-block;
	margin-left:5px;
}
.red {
	color:#F00
}
/*----------gallery--------*/
#gallery_photo {
	position: relative;
	text-align:center;
	width: 100%;
	margin: 0 auto 0px;
	padding-bottom: 0px;
}
.gallary_popup {
	display:block;position:relative; overflow:hidden;
}
.gallary_popup img {
	border-radius:0px;
}
.gallary_popup:after {
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	content: "";
	display: block;
	width: 0%;
	height:0%;
	background-color: rgba(0, 0, 0, 0.2);
	background-image: url(../images/zoom_in.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 0;
	margin-left: 3%;
	border-radius: 0px;
}
.gallary_popup:hover:after {
	//height: 100%;
	//width: 100%;
}
.pagination_ul {
	float:right;
	width:auto;
}
.pagination_ul li {
	float:left;
}
.pagination_ul li a {
	float:left;
	background:url(../images/pagination.png) top left no-repeat;
	width:25px;
	height:25px;
	text-align:center;
	color:#bba368;
	line-height:24px;
	font-size:14px;
	font-family: 'open_sanssemibold';
	cursor:pointer;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	padding:0 5px 4px 0;
}
.pagination_ul li a.prev_a {
	background:url(../images/prev.png) top left no-repeat;
	text-indent:-9999px;
}
.pagination_ul li a.next_a {
	background:url(../images/next.png) top left no-repeat;
	text-indent:-9999px;
}
.pagination_ul li a.active_pagination_a {
	background:url(../images/active_page.png) top left no-repeat;
	color:#333
}
.pagination_ul li a:hover {
	margin-top:-3px;
	text-decoration:none
}
/*------------------------Video------------------------*/
#vidsCont {
	position: relative;
	margin: 15px 0 0;
	width: 100%;
}
#vidsCont ul {
	text-align: center;
	left: 0;
	/*overflow: hidden;*/
	margin: 0;
	padding: 0;
	list-style: none;
}
#vidsCont ul li {
	position: relative;
	display: inline-block;
	margin: 0 0px 15px 11px;
	vertical-align: top;
	width: 306px;
	color: #fff;
	font-size: 8em;
	text-align: center;
}
#vidsCont ul li.margin_left0 {
	margin-left:0
}
#vidsCont ul li a {
	display: block;
	height: 100%;
	text-decoration: none;
}
#vidsCont ul li img.play-btn {
	width: 20%;
	position: absolute;
	margin: 17% 40%;
}
#vidsCont ul li img {
	max-width:100%;
}
#vidsCont ul li span {
	display: inline-block;
	overflow:hidden;
	margin-top: 4px;
	color: #BC8545;
	font-size: 11px
}
/*-----------------open data----------------*/	
#table {
	display:inline-block;
	width:100%;
	vertical-align:top;
	margin-bottom:15px;
}
#table table {
	border: 1px solid #640204;
}
#table table th {
	background: rgba(150, 0, 10, 1);
	background: -moz-linear-gradient(top, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(150, 0, 10, 1)), color-stop(100%, rgba(100, 2, 4, 1)));
	background: -webkit-linear-gradient(top, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
	background: -o-linear-gradient(top, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
	background: -ms-linear-gradient(top, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
	background: linear-gradient(to bottom, rgba(150, 0, 10, 1) 0%, rgba(100, 2, 4, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96000a', endColorstr='#640204', GradientType=0 );
	border: 1px solid #640204;
	height: 28px;
	padding: 5px 7px;
	text-align: center;
	text-align: center;
	color: #e6dba1;
	font-size: 16px;
}
#table table td {
    padding: 9px 0 5px 0;
    margin-right: 1px;
    background-color: #e6dba1;
    olor: #464646;
    font-weight: normal;
    text-align: center;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
}
div.general_body_content a {
	color: #BC8545;
}
.insta {
	background: url(../images/mobile/insta.jpg) top left no-repeat;
	width: 20px;
	height: 20px;
	background-size: 100% 100%;
	margin-top: 5px;
}
.sub_social_box ul li.search_li {
	margin-left:0
}
.brown_bg {
	background-color: #f8ecc2;
	text-indent:10px;
}
div.single_middle div.saidby ul li {
	color: #000;
	padding: 8px;
	list-style: inside;
	direction: rtl;
}
span.question-anwer-wrap {
	background: #bba368 none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	padding: 10px 15px;
	width: auto;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.general_body_content dt:hover strong {
	color: #bba368 !important;
	cursor: pointer;
}
.general_body_content table th{padding:5px;}
#table table {
	border: 1px solid #640204;
}
#table table p {
	text-align: center !important;
	margin: 0;
	font-size: 14px !important;
}
#table table td span {
	color: #464646;
}
#table table tr td:first-child + td {
	background-color: #e6dba1;
	text-align: center;
}
#table table td:first-child + td + td {
	padding: 7px 0;
	text-align: center;
}
#table table tr td:first-child + td + td + td {
	background: #e6dba1;
	text-align: center;
}
#table table tr td:first-child + td {
	background: #e6dba1;
}

.border_bottom .input_label_div a, .border_bottom .input_label_div_arb a{
    color: #BC8545;
    display: inline-block;
    vertical-align: top;
    line-height: 32px;
}
.border_bottom .input_label_div a img{margin-top:0}
.border_bottom .input_label_div_arb a img{margin-top:0; margin-left:9px; margin-right:0!important}
.terms{
    float: left;
    width: 210px;
    text-align: left;
    direction: ltr;
}

#dataTable{ margin-left:5px;font-family:Tahoma, Geneva, sans-serif;}

#dataTable td{ padding-top:5px;font-family:Tahoma, Geneva, sans-serif;}
.special_dev a{ margin-top:10px;    }
#dataTable input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CEBA69;
    margin-left: 0px;width:160px;
}
#dataTable1{ margin-left:5px; font-family:Tahoma, Geneva, sans-serif;}

#dataTable1 td{ padding-top:5px;}
#dataTable1 input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CEBA69;
    margin-left: 0px;width:160px;
}
#dataTable2{ margin-left:5px;font-family:Tahoma, Geneva, sans-serif;}

#dataTable2 td{ padding-top:5px;width:120px; padding-left:10px;font-family:Tahoma, Geneva, sans-serif;}
#dataTable2 .row1{width:100px;}
#dataTable2 input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CEBA69;
    margin-left: 0px;width:160px;
}

#dataTable2 select {
    border: 1px solid #CEBA69;
    float: left;
    resize: none;
    width: 170px; text-align:left; direction: ltr;
}
#dataTable3{ margin-right:5px;font-family:Tahoma, Geneva, sans-serif;}

#dataTable3 td{ padding-top:5px; text-align:right;font-family:Tahoma, Geneva, sans-serif;}

#dataTable3 input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CEBA69;
    margin-left: 0px;width:150px;
}

#dataTable3td{ padding-top:5px;width:120px; padding-right:10px;}
#dataTable3 textarea{width:465px; resize:none;border: 1px solid #CEBA69;height:70px;}
.white_bg{ background:#FFFFFF;}
.reg_form .border_top{ border-top:1px solid #ccc;}
#rela{ display:none;}
@media screen and (min-width: 1200px) {
html{position:relative;}
body:before{display:inline-block; vertical-align:top; width:430px; height:1200px; background:url(../images/bg_left.jpg) left bottom no-repeat; content:''; position:absolute; z-index:-1; bottom:200px; left:0;background-size:60% auto;}
body:after{display:inline-block; vertical-align:top; width:355px; height:700px; background:url(../images/bg_right.jpg) right top no-repeat; content:''; position:absolute; z-index:-1; top:600px; right:0; background-size:60% auto;}
}
.input_row #repDeligatesEG .input_cls{width:auto}
.input_div.input_checkbox{width:100%;}

@media screen and (min-width: 1000px) {
.footer-address-middle{margin-right:140px;}
.menu, .copyright{text-align:center}
}
.border_bottom .input_label_div_arb{min-width:350px;}
.border_bottom .input_label_div_arb a	{    line-height: inherit;}


.board_member_item {
    float: right;text-align:center;
    width: 190px;
    margin: 18px;
    color: #C7A317;
	min-height:262px
}
.board_member_item img {
    margin-bottom: 5px;
}
.board_member_item span {
    display: block; font-size:12px;
}
.board_member_item span.name {
    font-weight: bold;
}
.board_member_item span.designation {
    color: red;
}
/*header .grid_2,*/ .footer-address-left, .whatsapp-div{display:none!important;}
.left_more_btn.news-anchor-title{
	float: right;
	width: 100%!important;
	color: #c3ac79!important;
	font-size: 16px!important;
	direction: rtl!important;
	text-align: right!important; margin-bottom:10px!important;
}
.left_more_btn{margin:0!important; padding:0px!important;}

.user_menu_link{float:right;margin-bottom:10px;}
.user_menu_link li{
    float: right;
    margin: 0 0px 10px 10px;
}
.user_menu_link li a{
    background: #b59750;
    border: 0;
    height: 26px;
    padding: 0px 10px;
    /* width: 121px; */
    color: #000000;
    /* font-weight: bold; */
    cursor: pointer;
    line-height: 0;
    margin: 0;
    font-size: 13px;
    float: left;
    line-height: 26px;
    border-radius: 5px;
}
.user_menu_link li a:hover{text-decoration:none;background: #cdb76e;}
.special_dev input{width:92%}
.content-left-box-newbutton{
    border: none;
    margin-top: -20px;
    width: 212px;
}
.content-left-box-newbutton a{
	background:url(../image/prayer-timings.jpg) center no-repeat;
    color: #c3ad7b;font-family: 'open_sanssemibold';
    text-align: center;
    padding: 10px;
    background-size: cover;
    display: block;
    font-size: 14px;border-radius:0 0px 5px 5px;
}
#prayertiming .content-left-box-newbutton {
    border: none;
    margin-top: 1px;
width: 100%; }
#prayertiming .content-left-box-newbutton a{
	background:url(../images/prayer-timings_insidepage.jpg) center no-repeat;
	background-size: cover;
}.footer #nav-icon1 span, .footer #nav-icon3 span, .footer #nav-icon4 span{background: #5d4200;}
.reg_form{max-width:689px}
.table-center{margin: 0 auto}
.manage-booking {border:3px solid #b17b5f;border-bottom:2px solid #b17b5f}
.manage-booking th{border-bottom:3px solid #b17b5f;border-left:1px solid #b17b5f;padding:0 4px;font-family:"open_sansbold";font-weight:normal}
.manage-booking th:last-child{border-left:none}
.manage-booking td{border-bottom:1px solid #b17b5f;border-left:1px solid #b17b5f;padding:0 4px}
.manage-booking td:last-child{border-left:none}
div.general_body_content .app-download-box a img{margin-left:15px}
@media (max-width:640px){
.general_body_content > div.app-download-box{padding:0 !important}
 div.general_body_content .app-download-box a img{width:100%;max-width:100%;margin:0px !important}
}
.acloginbttn.large-btn{background: #d8c493; /* Old browsers */
background: -moz-linear-gradient(top, #d8c493 0%, #d8c493 52%, #d8c493 52%, #b99a54 53%, #b99a54 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #d8c493 0%,#d8c493 52%,#d8c493 52%,#b99a54 53%,#b99a54 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #d8c493 0%,#d8c493 52%,#d8c493 52%,#b99a54 53%,#b99a54 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8c493', endColorstr='#b99a54',GradientType=0 ); /* IE6-9 */border-radius: 11px;padding-left:10px;padding-right:10px;width:auto}
.margin-top-1px {
    border-top: 1px solid #ccc;
}

/*changes 10/11/2018*/
.input_button_div_rtl {
    float: right;
    direction: rtl;
    text-align: right;
    font-family: tahoma;
    width: 180px;
    display: none;
}

.input_button_div_ltr {
    float: left;
    direction: ltr;
    text-align: right;
    font-family: tahoma;
}

.btn_small {
    background: #b59750;
    border: 0;
    height: 26px;
    padding: 0px 10px;
    color: #000000;
    cursor: pointer;
    line-height: 0;
    margin: 0;
    font-size: 13px;
    line-height: 26px;
    border-radius: 5px;
}
.bullut li{
    list-style: disc;
    margin-right: 20px;
}
.tab_table{
    border: 1px solid #C7A317;
    border-bottom: none;
    border-right: none;
}
.tab_table td, .tab_table th{
    border: 1px solid #c7a317;
    border-left: none;
    border-top: none;
    text-align: right; padding: 8px 15px;
}
.modalRules_div_sc ol li{margin-left: 18px;}
.modalRules_div_sc{text-align:left; direction:ltr;}
#divARModalRules, #divURModalRules {text-align:right;direction:rtl;}